/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.service-head h4 {
 Font-size:20px;
 color:#033442 !important;}

.content-para p {
padding-bottom:30px;
}

.post-section .read-more-button { display:none !important;}
.post-section h5 > a{pointer-events:none;}

nav.main_menu{z-index:9999;}

.post-section p, .post-section .latest_post_two_excerpt{
padding:0px;
margin:0px;}

body, p {
    font-size: 17px;
    color: #4e4d4d;
    line-height: 28px;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 400;
}

.home .latest_post_two_holder .latest_post_two_image, .home .latest_post_two_holder .latest_post_two_inner {
    width: 47% !important;
    vertical-align: top;
}

.latest_post_two_holder .latest_post_two_image:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0px;
    border-bottom: 105px solid white;
    border-left: 50px solid transparent;
    width: 0;
}




nav.main_menu ul li a {
    line-height: 80px;
}

.partner-access a span.plus{
display:none;
}
 
    .q_logo a{height: 30px !important;}
nav.main_menu>ul>li>a {
    text-transform: none;
    font-weight: bold;
    font-size: 16px;
}
header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
    border-bottom: none !important;
}

.latest_post_two_holder li {
    background: white;
    margin-bottom: 20px;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.05);
    -ms-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.05);
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.05);
       margin: 1.5% !important;
    padding: 0 !important;
width: 47% !important;
}

.latest_post_two_holder .latest_post_two_text {
    padding: 25px;
}
.read-more-button{color: #821482 !important;
    font-size: 18px;
    top: 15px;
    position: relative;
    font-weight: bold;
}
.latest_post_two_title a{font-size: 25px;
    color: #13b5ea;
    text-transform: none;}

.home .latest_post_two_holder .latest_post_two_info {
    padding: 0;
    border-top: none;
}
   .home .latest_post_two_excerpt{ color: #787878;
    line-height: 26px;
    font-size: 18px;
    margin-top: 15px;
}

.footer_top .widget.widget_nav_menu li {
    display: inline-block;
    padding: 0 10px;
    border-right: 1px solid;
    margin: 0;
    line-height: 13px;
}

.column2.footer_col2{
text-align: right;
}

.make img{ vertical-align: middle;}

.footer_top .widget.widget_nav_menu li:last-child{
    padding-right: 0;
    border: none;
}

.footer_top a {
    color: #e851ce;
}

.footer_top, .footer_top p{
color: #ffffff;
}
.footer_top h5 {
    color: #e851e8;
    font-weight: bold;
    text-transform: none;
    font-size: 20px;
}
footer .column1 {
    top: 0;
}

.footer_top {
    padding: 40px 0 40px;
}

.carousel-slider .carousel-slider__item img {
    width: 100px !important;
}

.carousel-slider .carousel-slider__caption .caption {
    font-size: 17px !important;
    font-weight: 400 !important;
}

.carousel-slider .carousel-slider__caption .title {
    padding: 10px 0 !important;
    color: #033442 !important;
    vertical-align: middle;
    font-size: 20px !important;
    font-weight: 700 !important;
    text-align: center;
    height: auto !important;
    border-bottom: none !important;
}

   .carousel-slider .caption a{ background: transparent;
    border: 1px solid #821482;
    color: #821482;
    font-weight: 600;
    padding: 6px 10px;
    display: inline-block;
    margin-top: 25px;
}

    .carousel-slider .caption a:hover {background: #821482;
    border: 1px solid #821482;
    color: #fff;
}

.carousel-slider .carousel-slider__item {
    margin-bottom: 40px;
}
.title .title_holder {
    background: #033442;
}



.menudesc{
      background: #821482; padding:12px 5px; max-width:245px; position:relative; margin-left:60px; height:56px;
}
.menudesc:before{
content:'';	
	width: 0;
	height: 0;
	border-bottom: 80px solid #821482;
	border-left: 60px solid transparent; 
	display:inline-block;
	position:absolute; left:-60px; top:0;
}

.menudesc a{color: #ffffff !important;    font-weight: 600 !important; line-height:inherit !important;}
.header_bottom_right_widget_holder{
    padding: 3px 317px !important;}

.men-icon {
  padding-right:10px;}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea{
    border: 1px solid #C5C5C5 !important;
}

.cinfo > a{display:none !important;}

@media only screen and (max-width:1000px){
	.cinfo{display:none !important;}
	.title_outer .title {
			background-color: #033442!important;
	}
	
	.title_outer .image{
			display:none!important;
	}
	
	
}

@media only screen and (max-width:600px){
	.column2.footer_col2{
		text-align: inherit!important;
	}
	
	#menu-footer-menu li:first-child{
			padding-left:0px!important;
	}
}

@media only screen and (max-width:480px){
	.footer_top .column_inner>div{
			margin-bottom:0px!important;
	}
}

@media only screen and (max-width:1080px){
#id-16318.arrows-outside .owl-prev, #id-16318.arrows-outside .owl-next {
    display:none!important;
}
}